 <HELPXML>
	<DATAMANAGER>MTAKEJOBHELP</DATAMANAGER>
	<SHOWN>
		<COL>mtakejob.employeeid</COL>
		<COL>mtakejob.listbox</COL>
	</SHOWN>
	<ORDER>
		<COL>mtakejob.employeeid</COL>
		<COL>mtakejob.listbox</COL>
	</ORDER>
	<SEARCH>
		<COL>employeeid</COL>
		<COL>listbox</COL>
	</SEARCH>
	<RETURN>
		<COL>employeeid</COL>
		<COL>companyid</COL>
	</RETURN>
</HELPXML>
